JsonCpp project page | JsonCpp home page

Macros
version.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | JSONCPP_VERSION_STRING "1.8.3"
#define | JSONCPP_VERSION_MAJOR 1
#define | JSONCPP_VERSION_MINOR 8
#define | JSONCPP_VERSION_PATCH 3
#define | JSONCPP_VERSION_QUALIFIER
#define | JSONCPP_VERSION_HEXA ((JSONCPP_VERSION_MAJOR << 24) | (JSONCPP_VERSION_MINOR << 16) | (JSONCPP_VERSION_PATCH << 8))
#define | JSONCPP_USING_SECURE_MEMORY 0

## Macro Definition Documentation

## ◆ JSONCPP_USING_SECURE_MEMORY

#define JSONCPP_USING_SECURE_MEMORY 0

Definition at line 16 of file version.h.

## ◆ JSONCPP_VERSION_HEXA

#define JSONCPP_VERSION_HEXA ((JSONCPP_VERSION_MAJOR << 24) | (JSONCPP_VERSION_MINOR << 16) | (JSONCPP_VERSION_PATCH << 8))

Definition at line 11 of file version.h.

## ◆ JSONCPP_VERSION_MAJOR

#define JSONCPP_VERSION_MAJOR 1

Definition at line 7 of file version.h.

## ◆ JSONCPP_VERSION_MINOR

#define JSONCPP_VERSION_MINOR 8

Definition at line 8 of file version.h.

## ◆ JSONCPP_VERSION_PATCH

#define JSONCPP_VERSION_PATCH 3

Definition at line 9 of file version.h.

## ◆ JSONCPP_VERSION_QUALIFIER

#define JSONCPP_VERSION_QUALIFIER

Definition at line 10 of file version.h.

## ◆ JSONCPP_VERSION_STRING

#define JSONCPP_VERSION_STRING "1.8.3"

Definition at line 6 of file version.h.